Bug 1567493

Summary: Functional tests fail on L3HATestFailover
Product: Red Hat OpenStack Reporter: Arie Bregman <abregman>
Component: openstack-neutronAssignee: Bernard Cafarelli <bcafarel>
Status: CLOSED CURRENTRELEASE QA Contact: Toni Freger <tfreger>
Severity: medium Docs Contact:
Priority: medium    
Version: 10.0 (Newton)CC: amuller, bcafarel, bhaley, chrisw, nyechiel, srevivo, tfreger
Target Milestone: zstreamKeywords: AutomationBlocker, TestOnly, Triaged, ZStream
Target Release: 10.0 (Newton)   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: openstack-neutron-9.4.1-17.el7ost Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1565055 Environment:
Last Closed: 2018-06-29 10:33:46 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1565055    
Bug Blocks:    

Comment 2 Bernard Cafarelli 2018-04-23 09:30:37 UTC
Taking this one as well, fix should be similar to 1565055

Comment 4 Jon Schlueter 2018-06-28 19:35:35 UTC
According to our records, this should be resolved by openstack-neutron-9.4.1-19.el7ost.  This build is available now.